blank_issues_enabled: false
contact_links:
  - name: Ask a question
    url: https://github.com/spatie/laravel-newsletter/discussions/new?category=q-a
    about: Ask the community for help
  - name: Request a feature
    url: https://github.com/spatie/laravel-newsletter/discussions/new?category=ideas
    about: Share ideas for new features
  - name: Report a security issue
    url: https://github.com/spatie/laravel-newsletter/security/policy
    about: Learn how to notify us for sensitive bugs
  - name: Report a bug
    url: https://github.com/spatie/laravel-newsletter/issues/new
    about: Report a reproducible bug
